@media only screen and (min-width: 300px) {
    .container-fix {
        max-width: 100%;
        padding: 0;
    }
}

@media only screen and (min-width: 1200px) {
    .container-fix {
        max-width: 1180px;
    }
}

@media only screen and (min-width: 1366px) {
    .container-cont {
        padding: 0em 6.25em;
    }
    .container-cont.container-quicklink {
        padding: 0em 4em;
    }
}

@media only screen and (min-width: 1400px) {
    .container.container-fix-card {
        max-width: 1020px;
    }
    .container.container-fix {
        max-width: 1320px;
    }
}

@media only screen and (min-width: 1600px) {
    .container {
        max-width: 1540px;
    }
}

@media only screen and (min-width: 1800px) {
    .container {
        max-width: 1710px;
    }
    .container-fix {
        max-width: 1320px;
    }
    .container.container-fix-card {
        max-width: 1120px;
    }
}

@media only screen and (min-width: 2000px) {
    .container {
        max-width: 1870px;
    }
    .container.container-fix {
        max-width: 1510px;
    }
    .container.container-fix-card {
        max-width: 1510px;
    }
}

/* @media only screen and (min-width: 2400px) {
    .container.container-fix {
        max-width: 1710px;
    }
} */

@media only screen and (min-width: 3000px) {
    .container.container-fix {
        max-width: 1710px;
    }
}

@media only screen and (min-width: 3800px) {
    .container {
        max-width: 2100px;
    }
    .container.container-fix-card {
        max-width: 2210px;
    }
    .container.container-fix {
        max-width: 1920px;
    }
}

@media only screen and (max-width: 1199px) {
    a.common-link-white {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    a.common-link-white::before {
        display: none;
    }
    p.ellipse-multi {
        display: -webkit-box !important;
        margin: 0 auto;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .ellipse {
        min-height: 1.75em;
    }
}

@media only screen and (max-width: 768px) {
    .container-cont {
        padding: 0px 12px;
    }
    .section-padding {
        padding-top: 2.5em;
        padding-bottom: 2.5em;
    }
    .section-margin {
        margin-top: 2.5em;
        margin-bottom: 2.5em;
    }
    .ellipse {
        display: block;
    }
}